package com.xzzn.ems.domain.vo;

public class WorkStatusEnumMappingVo {

    private String deviceCategory;

    private String matchField;

    private String matchFieldName;

    private String enumCode;

    private String enumName;

    private String enumDesc;

    private String dataEnumCode;

    public String getEnumCode() {
        return enumCode;
    }

    public void setEnumCode(String enumCode) {
        this.enumCode = enumCode;
    }

    public String getEnumName() {
        return enumName;
    }

    public void setEnumName(String enumName) {
        this.enumName = enumName;
    }

    public String getEnumDesc() {
        return enumDesc;
    }

    public void setEnumDesc(String enumDesc) {
        this.enumDesc = enumDesc;
    }

    public String getDataEnumCode() {
        return dataEnumCode;
    }

    public void setDataEnumCode(String dataEnumCode) {
        this.dataEnumCode = dataEnumCode;
    }

    public String getDeviceCategory() {
        return deviceCategory;
    }

    public void setDeviceCategory(String deviceCategory) {
        this.deviceCategory = deviceCategory;
    }

    public String getMatchField() {
        return matchField;
    }

    public void setMatchField(String matchField) {
        this.matchField = matchField;
    }

    public String getMatchFieldName() {
        return matchFieldName;
    }

    public void setMatchFieldName(String matchFieldName) {
        this.matchFieldName = matchFieldName;
    }
}
